.header {
	height:300px;
}
	#logo {
		height:80%;
	}
.vertical_division {
	display:block;
	position:relative;
	float:left;
	width:23%;
	margin:30px 1%;
}
	.image {
		display:block;
		position:relative;
		height:250px;
		width:100%;
		margin:0 0 50px;
		background-size:cover;
		background-repeat:no-repeat;
		background-position:center center;
		padding-top:1px; /* Same padding as the .info */
		padding-bottom:25px; /* Same padding as the .info */
	}
		.image1 {
			background-image:url(../images/functions/functions1.jpg);
		}
		.image2 {
			background-image:url(../images/functions/functions2.jpg);
		}
		.image3 {
			background-image:url(../images/functions/functions3.jpg);
		}
	.info {
		display:block;
		position:relative;
		width:100%;
		padding:1px 25px 25px;
		margin-bottom:50px;
	}
	.info_functionpackages {
		background-color:#FFFFFF;
	}
		.info h3 {
			display:block;
			font-size:20px;
			font-weight:bold;
			margin:10px 0 5px;
			font-family: Corbel, Arial, sans-serif;
		}
		.info h3 .call_to_action { /* For links that are on the h3 level */
			padding-left:0;
			font-size:20px; /* Same as normal h3 */
		}
/*
	.image {
		display:block;
		position:relative;
		height:250px;
		width:100%;
		margin:0 0 50px;
		background-size:cover;
		background-repeat:no-repeat;
		background-position:center center;
	}
		.image1 {
			background-image:url(../images/balcony-room.jpg);
			height:450px;
			background-position:bottom left;
		}
		.image2 {
			background-image:url(../images/food1.png);
		}
		.image3 {
			background-image:url(../images/drinks.png);
			height:370px;
		}
		.image4 {
			background-image:url(../images/dining-room1.jpg);
		}
	.info {
		display:block;
		position:relative;
		width:100%;
		padding:1px 25px 25px;
		margin-bottom:50px;
	}*/
	.info_functionpackages h1 {
		color:rgb(31,31,32);
	}
	.info_functionpackages .call_to_action {
		background-color:transparent;
		color:rgb(191,30,46);
		text-align:left;
		font-style:normal;
		font-size:16px;
	}
	.info_functionpackages .call_to_action:hover {
		background-color:transparent;
		color:rgb(32,28,29);
	}
	
	/*.info_dining, .info_balcony {
		background:rgb(209,209,211);
	}
		.info_dining h1, .info_balcony h1 {
			color:rgb(32,28,29);
		}
		.info_dining .call_to_action, .info_balcony .call_to_action  {
			color:rgb(191,30,46);
		}
	.info_mezzanine {
		background-color:rgb(191,30,46);
	}
		.info_mezzanine h1, .info_mezzanine p {
			color:#FFFFFF;
		}
		.info_mezzanine .call_to_action  {
			color:rgb(32,28,29);
		}
		.info_mezzanine .call_to_action:hover  {
			color:rgb(52,48,49);
		}
	.info_courtyard {
		background-color:#FFFFFF;
	}
		.info_courtyard h1, .info_courtyard p {
			color:rgb(32,28,29);
		}
		.info_courtyard .call_to_action  {
			color:rgb(191,30,46);
		}
	.info_balconyexclusive {
		background-color:rgb(32,28,29);
	}
		.info_balconyexclusive h1, .info_balconyexclusive p {
			color:#FFFFFF;
		}
		.info_balconyexclusive .call_to_action  {
			color:rgb(191,30,46);
		}
		.info_balconyexclusive .call_to_action:hover {
			color:rgb(231,30,46);
		}
	.info_talk {
		float:none;
		margin-bottom:0;
		padding-bottom:60px;
		height:auto;
		overflow:hidden;
	}
		.info_talk .openquote {
			font-size:130px;
			width:60px;
			height:60px;
			line-height:120px;
		}
		.info_talk p {
			width:90%;
			margin-left:0;
		}
		.info_talk .closequote {
			font-size:130px;
			width:80px;
			height:60px;
			line-height:120px;
			right:20px;
		}*/

.bookfunction {
	position:fixed;
	display:none;
	width:410px;
	height:80%;
	left:50%;
	margin-left:-205px;
	top:10%;
	overflow:hidden;
	background-color:#FFFFFF;
	z-index:1000000000000;
}
	.bookfunction iframe {
		width:100%;
		height:85%;
		margin-bottom:30px;
		overflow:auto;
	}
	.bookfunction .hideiframe {
		display:block;
		position:relative;
		width:85%;
		height:25px;
		line-height:25px;
		overflow:hidden;
		padding:3px 0;
		text-align:center;
		font-size:14px;
		background-color:rgb(191,30,46);
		color:#FFFFFF;
		font-family:Corbel, Arial, sans-serif;
		margin:10px auto 10px;
		cursor:pointer;
	}
	.bookfunction .hideiframe:hover {
		background-color:rgb(32,28,29);
	}